uuid: ac77b88d-dfa0-4b07-b700-ba50cb51f72a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ref_views_select_2429191
    - node.type.article
  module:
    - entity_reference
id: node.article.field_ref_views_select_2429191
field_name: field_ref_views_select_2429191
entity_type: node
bundle: article
label: reference_views_select
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: entity_reference_plugins_2429191
      display_name: entity_reference_1
      arguments: {  }
field_type: entity_reference
